__gnu_cxx::hash< long > Struct Reference

`#include <hash_fun.h>`

## Public Member Functions

size_t | operator() (long __x) const

## Detailed Description

Definition at line 163 of file hash_fun.h.

## Member Function Documentation

## operator()()

size_t __gnu_cxx::hash< long >::operator() | ( | long | __x | ) | const

inline

Definition at line 166 of file hash_fun.h.

The documentation for this struct was generated from the following file:

- src/hash_map/hash_fun.h